<?php

Route::prefix('Clients')->name('Customers.')->group(function () {
    Route::get('show/{id}', 'CustomerController@show')->name('show');
    Route::get('profile', 'CustomerController@profile')->name('profile');
    Route::get('modalProfile/{id?}', 'CustomerController@modalProfile')->name('modalProfile');
    Route::get('edit', 'CustomerController@edit')->name('edit');
    Route::post('storeProfileAjax', 'CustomerController@storeProfileAjax')->name('storeProfileAjax');
    Route::post('store', 'CustomerController@store')->name('store');
    Route::post('address', 'CustomerController@storeAddress')->name('address.store');
    Route::get('delete_address/{id}', 'CustomerController@delete_address')->name('delete_address');
});
